[Bug 124896] Re: spe 0.8.2a+repack-1 fails with python-wxgtk2.8

stani spe.stani.be at gmail.com
Fri Dec 14 16:24:31 GMT 2007


By mistake I subscribed both u-u-s and motu-sru. What are the next
steps?

-- 
spe 0.8.2a+repack-1 fails with python-wxgtk2.8
https://bugs.launchpad.net/bugs/124896
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list